<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/style.css">
    <title>Document</title>
</head>
<body>
    <a href="index.html">Page 1</a>

    <h1>Ma page 2</h1>

    <table>

        <thead> Tableau des start</thead>

        <tbody>
            <tr>
                <th>Personnage</th>
                <th>Série</th>
            </tr>
            <tr>
                <td>Thomas Selby</td>
                <td>Peaky Blinders</td>
            </tr>
            
            <tr>
                <td>Walter White</td>
                <td>Braking Bad</td>
            </tr>

            <tr>
                <td>Lewis Hamilton</td>
                <td>PDLD</td>
            </tr>
        </tbody>

    </table>

    <p>Tableau</p>

    <table>

        <thead>
            <tr>
                <th>1</th>
                <th>2</th>
                <th>3</th>
                <th>4</th>
            </tr>
        </thead>

        <tbody>
            <tr>
                <td>1</td>
                <td>2</td>
                <td>3</td>
                <td>4</td>
            </tr>

            <tr>
                <td colspan="4">1</td>
            </tr>

            <tr>
                <td>1</td>
                <td>2</td>
                <td rowspan="2">3</td>
                <td>4</td>
            </tr>

            <tr>
                <td>1</td>
                <td>2</td>
                <td>4</td>
            </tr>


        </tbody>
        <tfoot>
            <tr>
                <td>1</td>
                <td>2</td>
                <td>3</td>
                <td>4</td>
            </tr>
        </tfoot>

    </table>

    <a href="saucisses-grand.jpg"><img src="saucisses-petite.jpg" alt="Photo de saucisses"/></a>
    <a href="index-3.html">Page 3</a>

</body>
</html>